[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# GuidCase

Return the index of a GUID in an array of GUID values

## Declaration

Source position: intfh.inc line 44

`function GuidCase(`
`const GUID: TGuid;`
`const List: array of TGuid`
`):Integer;`

## Description

GuidCase returns the index of GUID in the array List, where 0 denotes the first element in the list. If GUID is not present in the list, -1 is returned.

## See also

IsEqualGUID |  | Check whether two TGUID variables are equal.

Documentation generated on: Feb 26 2014